atozed.com
2.0.28
Download 2.0.28 – Jan 21, 2019 Changes Added Delphi/RAD Studio 10.3 Rio support. Requirements Delphi/C++ 2009 through 10.3 Rio .NET 4.6.2 Can use .NET assemblies back to .NET 1.1 x86 / x64